@charset "utf-8";
/* CSS Document */

#mainframe {font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:auto; margin-right:auto; margin-top:auto;}

a:hover { text-decoration: underline;}

<style type="text/css">
#apDiv1 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	z-index:1;
	visibility: visible;
}
.style206 {font-size: 12px;}
.style201 {font-size: 11px; color: #CCC;}
.style86 {font-size: 12px; color: #CCCCCC;}
.style87 {font-size: 10px; color: #FFCC00;}
.style96 {font-size: 9px; color: #666666;}
.style103 {color: #CC6600; font-size: 11px;}
.style105 {color: #000000}
.style109 {font-size: 10px;}
.style249 {font-style: italic; font-family: "Times New Roman", Times, serif; font-weight: bold;}
.style250 {font-family: "Times New Roman", Times, serif; font-weight: bold;}
.style251 {font-size: 9px}
.style252 {font-family:Arial, Helvetica, sans-serif; color: #0099FF; font-size: 11px; font-weight: bold;}
.style257 {font-size: 12px; font-family: "Times New Roman", Times, serif; font-weight: bold; font-style: italic;}
.style258 {color: #FFCC00}
.style132 {font-family: Verdana, Geneva, sans-serif; text-decoration:none; visibility: visible; font-size:12px; color: #333333;}
.style199 {font-size: 10px; color: #999999; }
.style133 {color: #00CCFF}
.style141 {font-family: Arial, Helvetica, sans-serif; text-decoration: none; visibility: visible; border-top-color: #FFFFFF; font-size: 12px; color: #990000;}
.style143 {font-family: Arial, Helvetica, sans-serif; text-decoration: none; visibility: visible; border-top-color: #FFFFFF; font-size: 16px; color: #990000; }
.style146 {font-family: Arial, Helvetica, sans-serif; text-decoration: none; visibility: visible; border-top-color: #FFFFFF; font-size: 14px; }
.style148 {color: #990000; font-weight: bold; }
.style149 {text-decoration: none; visibility: visible; border-top-color: #FFFFFF; font-size: 14px; color: #000000;}
.style153 {font-family: Verdana, Geneva, sans-serif; text-decoration: none; visibility: visible; font-size:11px; color: #333;}
.style160 {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; visibility: visible; border-top-color: #FFFFFF; font-size: 11px; color: #FFFFFF; }
.style173 {font-family: Arial, Helvetica, sans-serif; text-decoration: none; visibility: visible; border-top-color: #FFFFFF; color: #990000; font-size: 10px; }
.style24 {color: #0099FF; font-weight: bold;}
.nounderline {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	visibility: visible;
	border-top-color: #FFFFFF; }
	
body
{ 
background-color:#EAEAEA;
background-image:url(../images/bg_index.jpg);
background-repeat:no-repeat;
background-attachment: fixed;
background-position:top; }
.style30 {font-size: 18px; font-family: "Century Gothic", Century;}
.style34 {font-size: 11px; color: #333333; }
.style89 {color: #B5B5B5}
.style92 {color: #333333}
.style104 {color: #CC0033}
.style263 {color: #0099FF}
.content{margin:0px; width:239px; height:258px; padding:10px; overflow:auto;}
.content img{max-width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:4px; border:solid 1px #CCC;}
.content_2{height:239px;}
.style107 {color: #CC6600}
.style110 {color: #990000}
.style239 {font-weight: bold}
.style243 {color: #999999}
.style244 {font-size: 12px; font-weight: bold;}
.style245 {color: #CC0000}
.style246 {font-size: 11px; color: #999999;}
.style264 {color: #666666}